Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Cisco NX-OS BGP Message Denial of Service Vulnerability

Information

Severity

Severity

Medium

Family

Family

CISCO

CVSSv2 Base

CVSSv2 Base

4.3

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:N/I:N/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

8 years ago

Modified

Modified

3 years ago

Summary

Cisco NX-OS is prone to denial-of-service vulnerability because it fails to properly handle the BGP updates.

Insight

Insight

This issue is being tracked by Cisco Bug ID CSCuj03174.

Affected Software

Affected Software

Cisco Nexus 7000 running NX-OS 6.2(2)S27

Detection Method

Detection Method

Check the NX OS version.

Solution

Solution

Updates are available.

Common Vulnerabilities and Exposures (CVE)